ServerEvents.tick(event => {
    if (event.server.tickCount % 10 !== 0) return 
    
    let players = event.server.players
    
    players.forEach(player => {
        const bannedEffects = [
            'apothic_attributes:flying',
            'irons_spellbooks:heartstop',
            'irons_spellbooks:abyssal_shroud'
        ]
        
        bannedEffects.forEach(effectId => {
            if (player.hasEffect(effectId)) {
                player.removeEffect(effectId)
                player.tell('§c该效果已禁用')
            }
        })
    })
})